.material-symbols-outlined {
	font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
	display: inline-block;
	white-space: nowrap;
	user-select: none;
	-webkit-user-select: none;
	vertical-align: -0.125em;
	line-height: 1;
}

i[class*="ti-"],
span[class*="ti-"] {
	font-size: 1em;
	vertical-align: -0.125em;
}

i[class*="ph-"],
span[class*="ph-"] {
	font-size: 1em;
	vertical-align: -0.125em;
}

i[class*="bx-"],
span[class*="bx-"] {
	font-size: 1em;
	vertical-align: -0.15em;
}

i[class*="bi-"],
span[class*="bi-"] {
	font-size: 1em;
	vertical-align: -0.125em;
}

i[class*="fa-solid"],
span[class*="fa-solid"] {
	font-size: 1em;
	vertical-align: -0.125em;
}
